html,
body {
    width:100%;
    height:100%;
    padding:0;
    margin-left:0;
    margin-right:0;
    -webkit-font-smoothing: antialiased;
}
body {
    font-family: 'Open Sans', sans-serif;
    overflow:hidden;
}



a{
    color: #252525;
    text-decoration: none;
}

a:hover, a:focus{
    color: #a48f61;
    text-decoration: none;
    outline: 0;
}


img {
    -moz-user-select: none;
    /*-webkit-user-select: none;*/
    -ms-user-select: none;
    user-select: none;
    /*-webkit-user-drag: none;*/
    user-drag: none;
}


.valign{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.img-center{
    margin-left:auto;
    margin-right:auto;
    left:auto;
    right:auto;

}

.noscroll{
    overflow:hidden;
}

.static{
    position: static;
}

section{
    position: relative;
    background-size:cover;
}

.parallax-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.80);
}

p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #4c4c4c;
}


p.serifItalic{
    font-family: 'Cardo', serif;
    font-style:italic;
    font-size:18px;
    line-height: 24px;
    letter-spacing: 1px;
}



ul li{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #4c4c4c;
    list-style-type: square;
}

.dark{
    color:white;
}

.whiteText{
    color:white;
}

.white{
    color:#252525;
}

.kontakt {
	font-style: normal;
    color: #C99F6C !important;
	font-size:120% !important;
}

.intro1 {
	padding-bottom:0px !important;
	padding-top:0px;
}

.wroc {
     cursor:pointer;
     text-align: center;
}
}
.container {
    position: relative;
    z-index: 3;
}

section .container{
    padding-top:50px;
    padding-bottom:50px;
}

.dottedSep{
    padding-top:40px;
    padding-bottom:40px;
}


.xSep{
    padding-top:40px;
    padding-bottom:40px;
}

.bigSeparator{
    height:8px;
    background-color:black;
    margin-top:100px;
    margin-bottom:0;
}

.dropcap {
    float: left;
    color: inherit;
    font-size: 50px;
    line-height: 40px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: Georgia;
}

h1, .h1{
    font-size:70px;
    text-transform: uppercase;
}

h2, .h2{
    font-size:40px;
    text-transform: uppercase;
}

h3, .h3{
    font-size:30px;
    text-transform: uppercase;
}

h4, .h4{
    font-size:18px;
    text-transform: uppercase;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 10px;
    margin-bottom: 5px;
}

.container .row h1{
    margin-bottom:24px;
}

.elegantBrown{
    color:#a48f61;
}

.noletterspacing{
    letter-spacing: 0px;
}

.serifItalic {
    font-family: 'Cardo', serif;
    font-style:italic;
}

.serif {
    font-family: 'Oranienbaum', serif;
    font-style: normal;
}


.oswald{
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    letter-spacing: 20px;
}

.montserrat{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.montserrat .serifItalic{
    text-transform: none;
    font-size:1.2em;
    font-weight: normal;
}

h4.oswald{
    letter-spacing:6px;
}

.dark p{
    color:white;
}

.btn-default {
    color: #333;
    background-color: transparent;
    border:0;
    /*-webkit-transition: all 300ms ease-in-out;*/
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.btn-white {
    color: white;
    background-color: transparent;
    border:0;
}

.white.btn-default {
    color: #333;
    background-color: transparent;
    border:#252525;
}

.btn-default:hover{
    background-color: #252525;
    border-color:#252525;
    color:white;
}

.btn {
    display: inline-block;
    padding: 8px 16px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 4px double #a48f61;
    border-radius: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform:uppercase;
    font-size:10px;
    letter-spacing:2px;
}

.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0;
}


/* NAVBAR */

.navbar-default .navbar-nav > li{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform:uppercase;
    font-size:10px;
    letter-spacing:1px;
    padding-top:25px;
    padding-bottom:25px;
}


.navbar-default {
    background-color: #000;
    border-color: transparent;
}

.navbar-default .navbar-nav > li > a {
    color: white;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #e7e7e7;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #555;
        background-color: #e7e7e7;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #ccc;
        background-color: transparent;
    }



}
.navbar-default .navbar-link {
    color: #777;
}
.navbar-default .navbar-link:hover {
    color: #333;
}
.navbar-default .btn-link {
    color: #777;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
    color: #333;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
    color: #ccc;
}


.logoNav{
    position:relative;
    width:auto;
    height:100px;
    padding:20px;
}

.navbar-nav {
    float: none;
    margin: 0;
}

.leftNav{
    float:right;
}

/*navbar effect available on screens where the menu doesnt toggle*/

@media screen and (min-width: 700px){
    .navbar-default .navbar-nav > li > a{
        margin:0;
        position:relative;
    }

    .navbar-default .navbar-nav > li > a::before,
    .navbar-default .navbar-nav > li > a::after {
        position: absolute;
        width: 80%;
        left: 10%;
        top: 50%;
        height: 1px;
        margin-top: -1px;
        background: #A48F61;
        content: '';
        z-index: -1;
        /*-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;*/
        -moz-transition: -moz-transform 0.3s, opacity 0.3s;
        transition: transform 0.3s, opacity 0.3s;
        pointer-events: none;
    }

    .navbar-default .navbar-nav > li > a::before {
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        transform: translateY(-20px);
    }

    .navbar-default .navbar-nav > li > a::after {
        -webkit-transform: translateY(20px);
        -moz-transform: translateY(20px);
        transform: translateY(20px);
    }

    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: #fff;
    }

    .navbar-default .navbar-nav > li > a:hover::before,
    .navbar-default .navbar-nav > li > a:hover::after,
    .navbar-default .navbar-nav > li > a:focus::before,
    .navbar-default .navbar-nav > li > a:focus::after {
        opacity: 0.7;
    }

    .navbar-default .navbar-nav > li > a:hover::before,
    .navbar-default .navbar-nav > li > a:focus::before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .navbar-default .navbar-nav > li > a:hover::after,
    .navbar-default .navbar-nav > li > a:focus::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }



    .navbar-default .navbar-nav > .active > a::before,
    .navbar-default .navbar-nav > .active > a::before:hover,
    .navbar-default .navbar-nav > .active > a::before:focus {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .navbar-default .navbar-nav > .active > a::after,
    .navbar-default .navbar-nav > .active > a::after:hover,
    .navbar-default .navbar-nav > .active > a::after:focus {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

}




.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: transparent;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;

    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 3px 0 0;
    font-size: 10px;
    text-align: left;
    list-style: none;
    background-color:#1C1C1C;
    background-clip: padding-box;
    border:0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.7);

}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 1.42857143;
    color: white;
    white-space: nowrap;

    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform:uppercase;
    font-size:10px;
    letter-spacing:1px;
    padding-top:10px;
    padding-bottom:10px;
}


.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #676767;
}

@media (max-width: 766px) {
    .leftNav {
        float: left;
        width: 100%;
    }

    .navbar-default .navbar-nav > li > a::before,
    .navbar-default .navbar-nav > li > a::after {
        height: 0px;
    }

    .navbar-default .navbar-nav > li {
        text-align: center;
        padding-top: 0px;
        padding-bottom:0px;
    }

    .navbar-collapse.in {
         overflow-y: visible;
    }

    .navbar-default .navbar-nav > li > a::before,
    .navbar-default .navbar-nav > li > a::after {
        position: relative;
        width: 0%;
        left: 10%;
        height: 0px;
        margin-top: -1px;

        content: '';
        z-index: -1;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #1c1c1c;
        border: 0;
        box-shadow: none;

    }

    .navbar-nav .open .dropdown-menu li{
        list-style-type: none;
        text-align: center;
    }



}


.navbar-default  .dropdown-menu li{
    list-style: none;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #000;
}

/* intro */
#intro {
    padding-top: 140px;
}

#intro .dottedSep {
    padding-top: 10px;
    padding-bottom: 10px;
}

#intro .xSep {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* text separator */

#text-separator{
    background-color:#363636;
    padding:20px;
    z-index:10;
}

#text-separator p{
    color: white;
}

#text-separator .btn{
    margin-top:30px;
    margin-left:10px;
    margin-right:10px;
}



/* about section */

#about{
    background: #000;
}

/*diamond shapes */

.diamondWrapper {
    width: 130px;
    margin:20px auto;
    position: relative;
}

.diamondIcon{
    position:absolute;
    top:35px;
    width:30px;
    margin-left:50px;
    font-size:30px;
}

.diamondIcon1{
    position:absolute;
    top:35px;
    width:30px;
    margin-left:54px;
    font-size:30px;
}

.diamondIcon2{
    position:absolute;
    top:35px;
    width:30px;
    margin-left:57px;
    font-size:30px;
}

.diamondIcon3{
    position:absolute;
    top:35px;
    width:30px;
    margin-left:56px;
    font-size:30px;
}

.diamondIcon4{
    position:absolute;
    top:35px;
    width:30px;
    margin-left:53px;
    font-size:30px;
}

/* what we do section */

#what-we-do{
    background: #000;
    background-repeat: no-repeat;
    background-position: center center;
    background-size:cover;
    background-attachment: fixed;
}

.squareWrapper {
    width: 130px;
    margin:20px auto;
    position:relative;
}

.squareIcon{
    position:absolute;
    top: 50px;
    width:30px;
    margin-left:50px;
    font-size:30px;
}

.tab-content{
    padding:40px;
}

div.active a{
    color:#a48f61;
}

.tab-content{
    margin-top:20px;
    background-color: rgba(255, 255, 255, 0.40);

    margin-bottom:40px;
}

/*fun facts section*/


#fun-facts{
    background: #000;
}

/*portfolio*/
#portfolio {
    background: #000;
}


#portfolio .container {
    padding-top: 50px;
    padding-bottom: 10px;
}

#portfolio .portfolioItem{
    margin-top:40px;
}

#portfolio .imageWrapper {
    overflow: hidden;
    margin: -0.135em;
    width: 100%;
    height: 300px;
    background: #231f20;
    text-align: center;
    position:relative;
    /*cursor: pointer;*/
}

#portfolio .imageWrapper img {
    position: relative;
    display: block;
    min-height: 100%;
    opacity: 0.3;
    height:100%;
}

#portfolio .imageWrapper .caption {

    backface-visibility: hidden;
}

#portfolio .imageWrapper .caption h4{
    margin:0;
}

#portfolio .imageWrapper .caption p{
    color:white;
    letter-spacing:0.5px;
}

#portfolio .imageWrapper .caption::before,
#portfolio .imageWrapper .caption::after {
    pointer-events: none;
}

#portfolio .imageWrapper .caption{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#portfolio .imageWrapper a {
    z-index: 1000;
    opacity: 0;
    color:white;
    top:20px;
}

#portfolio .imageWrapper .caption {
    color:white;
}

#portfolio .imageWrapper.effect {
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

#portfolio .imageWrapper.effect img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,0,300px);
    transform: translate3d(0,0,300px);
}

#portfolio .imageWrapper.effect:hover img {
    opacity: 0.8;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

#portfolio .imageWrapper.effect .caption::before,
#portfolio .imageWrapper.effect .caption::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    height: 1px;
    background: #a48f61;
    content: '';
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}

#portfolio .imageWrapper.effect:hover .caption::before {
    opacity: 0.5;
    -webkit-transform: translate3d(-50%,-50%,0) rotate(45deg);
    transform: translate3d(-50%,-50%,0) rotate(45deg);
}

#portfolio .imageWrapper.effect:hover .caption::after {
    opacity: 0.5;
    -webkit-transform: translate3d(-50%,-50%,0) rotate(-45deg);
    transform: translate3d(-50%,-50%,0) rotate(-45deg);
}

#portfolio .imageWrapper.effect h4,
#portfolio .imageWrapper.effect p {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

#portfolio .imageWrapper.effect h4 {
    -webkit-transform: translate3d(0,-60%,0) translate3d(0,-160%,0);
    transform: translate3d(0,-60%,0) translate3d(0,-160%,0);
}

#portfolio .imageWrapper.effect p {
    padding: 0.25em 2em;
    -webkit-transform: translate3d(0,-50%,0) translate3d(0,100%,0);
    transform: translate3d(0,-50%,0) translate3d(0,100%,0);
}

#portfolio .imageWrapper.effect:hover h4 {
    -webkit-transform: translate3d(0,-60%,0) translate3d(0,-110%,0);
    transform: translate3d(0,-60%,0) translate3d(0,-100%,0);
}

#portfolio .imageWrapper.effect:hover p {
    -webkit-transform: translate3d(0,-50%,0) translate3d(0,60%,0);
    transform: translate3d(0,-50%,0) translate3d(0,60%,0);
}


#portfolio .imageWrapper.effect:hover a {
    opacity: 1;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

#portfolio .moreText{
    line-height:1em;
    font-size:4em;
    position:absolute;
    top:60%;
    left:46%;
}



#portfolio .mfp-title{
    font-family: 'Oswald', sans-serif;
    font-size:18px;
    text-transform:uppercase;
    text-align: center;
    letter-spacing:1px;
    line-height: 34px;
    color: #f3f3f3;
    word-wrap: break-word;
    padding-right: 36px;
}

/* Overlay style */
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #A48F61;
    z-index:3000;
    overflow-y: scroll;
}

.overlay-section{
    position: static;
}
/* Effects */
.overlay-slidedown {
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
    transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}

.overlay-slidedown.open {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
}



.overlay-close img{
    cursor:pointer;
}

.overlay-close{
    padding:30px;
}


.close-ajax{
    padding:30px;
}

.close-ajax img{
    cursor: pointer;
}

.close-ajaxWrapper{
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

 
/*contact page*/
#contact{
    background: url('img/daimond_eyes.png') repeat;
}

#contact_form input{
    width:100%;
    height:50px;
    padding:10px;
    padding-bottom:0px;
    border:0;
    background:transparent;
    border-bottom:1px solid #c99f6c;
    border-left:1px solid #c99f6c;
    font-family: 'Cardo', serif;
    color: #c99f6c;
    font-style:italic;
}

input{
    width:100%;
    height:50px;
    padding:10px;
    padding-bottom:0px;
    border:0;
    background:transparent;
    border-bottom:1px solid #c99f6c;
    border-left:1px solid #c99f6c;
    font-family: 'Cardo', serif;
    color: #c99f6c;
    font-style:italic;
}

::-webkit-input-placeholder { 
    font-family: 'Cardo', serif;
    color: #c99f6c;
    font-style:italic;
}
#contact_form input:focus{
    outline:0;
    background:transparent;
}

input:focus{
    outline:0;
    background:transparent;
}
#contact_form label{
    width: 90%;
    margin:10px;
    color:#a48f61;
}

#contact_form textarea:focus{
    outline:0;
    background:transparent;
}


#contact_form textarea{
    width:100%;
    height:190px;
    padding:10px;
    padding-bottom:0px;
    border:0;
    background:transparent;
    border-bottom:1px solid #a48f61;
    border-left:1px solid #a48f61;
    font-family: 'Cardo', serif;
    color: #a48f61;
}



#contact_form input#submit{
    border:0;
    font-size:20px;
    padding:0;
    padding-left:20px;
    padding-right:20px;
    height:30px
}

input#submit{
    border:0;
    font-size:20px;
    padding-left:20px;
    padding-right:20px;
    height:30px
    padding-top: 20px;
}

/*google map*/

#googleMap {
    width: 100%;
    height: 350px;
    overflow: hidden;
}


/*footer*/
#footer .topLine{
    padding:10px;
    margin:0 auto;
    background-color:#A48F61;
}

#footer .footerLogo{
    width:260px;
    margin-top:20px;
    margin-bottom:20px;
}

#footer .bottomLine{
    padding:10px;
    margin:0 auto;
    background-color:#000;
    border-top: 1px solid #A48F61;
}

.fo {
    color: #000 !important;
}
.fo a{
    color: #000000 !important;
}

.bottomLine p{
    padding:5px;
    font-size:12px;
}

.bottomLine .footerSocialIcons{
    padding:20px;
}

.footerSocialIcons{
    list-style:none
}

.footerSocialIcons li{
    display:inline;
    margin:0 10px;
}

.footerSocialIcons li a{
    color:white;
}

input {
    width: 100%;
    height: 50px;
    padding: 10px 10px 0px;
    border-width: 0px 0px 1px 1px;
    border-style: none none solid solid;
    border-color: -moz-use-text-color -moz-use-text-color #C99F6C #C99F6C;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    background: none repeat scroll 0% 0% transparent;
    font-family: 'Cardo', serif;
    color: #C99F6C;
}


/* overlays */
#singlePageIntro{
    height:300px;
    background: #000;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
#singlePageContent{
    background-color:#000;
}
#singlePageIntro .container{
    padding:30px;
}

#singlePageContent{
    padding-bottom:10px;
}

.singleProjectInfo ul li{
    list-style-type: none;
}

.singleProjectInfo{
    border-left:4px double #c99f6c;

}

.singleProjectInfo ul{
    list-style-type: none;
    padding:10px 40px;
}

.singleImageWrapper{
    margin-top:50px;
}


.singleImageWrapper iframe{
    width:100%;
    min-height:100%;
}

#singlePageIntro .dottedSep{
    padding-top:10px;
    padding-bottom:30px;
}


